.popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10000;
}

.popup>.popup-content {
    width: 80%;
    height: 90%;
    margin: 0 auto;
    margin-top: 20px
}

.popup>.popup-content>video {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    outline: none;
    border-radius: 5px;
}

.popup-video {
    display: none;
}

.popup-tips {
    display: none;
}

.popup-tips>.popup-content {
    width: 540px;
    margin: 0 auto;
    background: linear-gradient(-30deg, rgba(68, 72, 88, 1), rgba(45, 45, 55, 1));
    box-shadow: 0px -5px 16px 0px rgba(56, 58, 71, 0.3);
    border-radius: 8px;
    height: auto;
    min-height: 200px;
}
.popup-content{
    position: relative;
}
.popup-tips>.popup-content>p.top {
    width: 100%;
    height: 20px;
    padding-bottom: 5px;
    padding-top: 5px;
    margin-bottom: 10px;
    margin-top: 10px;
    position: absolute;
}
.popup-tips>.popup-content>p.time {
    font-size: 28px;
    font-weight: bold;
    color: rgba(255, 255, 255, 1);
    line-height: 36px;
    width: 80%;
    margin: 0 auto;
}

.popup-tips>.popup-content>p.top>img {
    width: 19px;
    height: 19px;
    float: right;
    margin-right: 20px;
    cursor: pointer;
}

.popup-tips>.popup-content>div.content {
    font-size: 14px;
    font-weight: 400;
    color: rgba(245, 247, 254, 1);
    line-height: 26px;
    width: 80%;
    margin: 0 auto;
    padding-bottom: 60px;
    margin-top: 20px;
    
}

.popup-img {
  
    display: none;
   
}

.popup-img>.popup-content {
    width: 720px;
    height: 570px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 5px 32px 0px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    margin-top:10%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    background: rgba(255, 255, 255, 1);
    border-radius: 4px;
}